[GD-R]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYipFWYiFycBCdQ-g9Xtc-ARpm1ODZFbECXFGIh10pl5troC5qESUAvsqDPsRi2Drcx8HxUTcaPrEGkgRWL6-N7Y6cEgJygU78y7PclqTmbsCo-xrJ-LQDpY9pOBpqtQDo4GQf9PRQW5w_YFTLlMmOZ7KMP0lmG_J0rIEY9UP6SbRjYzSq91ZvN_K3ufJctWq4IeI6waCgYKAf4SARESFQHGX2MiJQZxmm-OFCrZ--buRe7P_Q0209","token_type":"Bearer","refresh_token":"1//0g7NkrKzflq4oCgYIARAAGBASNwF-L9Ir0bHnUam2om9HIYOQo8thM1glwe62TKyOkCqqJ9NDzepEMDLIJNZypf4jhMbJ2QqMhKM","expiry":"2026-04-19T18:45:58.564098303Z","expires_in":3599}
team_drive = 

[GD-R-TD]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYiq2YnBY249QxyToISN09CMrG6KInwcRzLMYXi7bQav_Kwq9q-MtW3QNSu59D9MUPcS2kyguXRJ6WwmDJ4AYsRhOkbaNuyJo9bDRxzJCjVj-HZ0PrDrdaB1KxFHN9LIgZKePINOPWblD5zf1qxaUTjvsUOOoHpe6mqne7jm_mIJP5FyWg6FFAMGsKhOKbmb-YB1DFgaCgYKAT8SARESFQHGX2MiGDo_mJ7b6knRqxpZFJl3-w0209","token_type":"Bearer","refresh_token":"1//0g7NkrKzflq4oCgYIARAAGBASNwF-L9Ir0bHnUam2om9HIYOQo8thM1glwe62TKyOkCqqJ9NDzepEMDLIJNZypf4jhMbJ2QqMhKM","expiry":"2026-04-19T18:45:58.562927384Z","expires_in":3599}
team_drive = 0AO1sxNImUSpNUk9PVA
root_folder_id = 

[GD-ER]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYirRQrlpKt9THYk8zUMSClRXah2Ll92YBvYAe6yYJHPpb5tlOh-Jkef0CuM1kSNyyY58JUeyIAYIbzhQ0n6gLb-5EjuNvX4XLXJGL0MgSjXNjo1mobVg_MSAooM85h_7EVW9Zn8D1UfZlPofYpAucqlho58wXi9fBL6DvSK_ys3AX1y8ZdLxYm4hR9NjCZhBYYZUBAaCgYKAWISARMSFQHGX2MiamKqjaGYt_83J7zMjToaBg0209","token_type":"Bearer","refresh_token":"1//0gGCVwYwxlqf8CgYIARAAGBASNwF-L9Ir40YBmACZGVLsHzFMm2YTWPz2P7xshcKghn79GT39NEEwUxo-HenDSDX0ItnSFbr9pXA","expiry":"2026-04-19T18:45:58.54209354Z","expires_in":3599}
team_drive = 

[GD-RIR18]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYirazPBydOUj2Sf6RvGOqsFJ0KWH2picx12JFL0qnB5hva1Kg004HQpgglguXBG7YXO3AssZGuYHj5Jf4v2E4aQgF-2vDKHUAVmwclcWsQC3HWhMurSqPqm50cCFKv-xj06sGG6Uraxkw0WgUGAKryGA2BqazD3yRMes7AvQ7vAT4OcIBs1W04Hy0NghQYC9dutKKgaCgYKAbkSARUSFQHGX2Mi_aAQoiZadVDX4FO_RqIICQ0209","token_type":"Bearer","refresh_token":"1//0gu73HAy0iA61CgYIARAAGBASNwF-L9IrM66dF03opLCAzSWPHsFLDIdtUc4kSGCz5BVh2rhTMMSVluSlBAgkvjWPv4BQXNFSJmc","expiry":"2026-04-19T18:45:58.586968379Z","expires_in":3599}
team_drive = 

[GD-Pay.RIR18]
type = drive
client_id = 825741520864-jjpngd5114rv0n6n8vntk0fjo9j80svl.apps.googleusercontent.com
client_secret = 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
scope = drive
token = {"access_token":"ya29.a0Aa7MYirva9TuWVRp7axRSQLJ2Ihtrvk_W5XDdDFv-aolWY8gjsTwX5PZK9sr3iUHiSuQVlwcF2lZ9D_hKMvykrvfEHa7hBQXtqMfsZcuTCGiZ4W0DCxZSSfZAQti9-6Q8-1utkyNpQUtghwXuL0p6R2UTkKB7Eh1TWVfWky1KO3oZ2_45LAxCLttvCs-4RUB37U1osD7WQaCgYKAQYSARASFQHGX2Mi0eDdesTrmMXvEfFpgxe-hA0209","token_type":"Bearer","refresh_token":"1//0gbk0Fg6K9-6uCgYIARAAGBASNwF-L9IrmTDqtaIPIlcr1CDbZSjp017BJMYeKLSlMcH6ppzjfhnCVZtzqHAXbHJnewNw18HBg1U","expiry":"2026-04-19T18:45:58.548207141Z","expires_in":3599}
team_drive = 

[SourceForge]
type = sftp
host = frs.sourceforge.net
user = blacktape75
pass = ods7I65PV2P0jJwuNyRjqFTS7-kdiHyaR_YjXSAP
shell_type = unix
md5sum_command = none
sha1sum_command = none

[SourceForge-P]
type = alias
remote = SourceForge:/home/frs/project/violet-75/

[Mega-01]
type = mega
user = git9.1@proton.me
pass = NqQmA4hrwF1hC4z8X6ZMSptU1nOZOfDcn4w
session_id = JeSeQoJ1JLYILMTZkLJvuzQtUDRyWlVKelNByeV95udof2nsTtKJtVktmA
master_key = TkhEsDcHlCfpQ+WIHvClIg==

[LocalDownloads]
type = alias
remote = LocalFolder:./downloads/

[LocalFolder]
type = local

[combine]
type = combine
upstreams = GD-R=GD-R: GD-R-TD=GD-R-TD: GD-ER=GD-ER: GD-RIR18=GD-RIR18: GD-Pay.RIR18=GD-Pay.RIR18: SourceForge=SourceForge: SourceForge-P=SourceForge-P: Mega-01=Mega-01: LocalDownloads=LocalDownloads: LocalFolder=LocalFolder:

